.slider-upload-pr{
    /*background-image: url('/assets/theme/spirit/images/checkout/checkout-slider.jpg');*/
    background-color: #f5f5f5;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 390px;
    display: flex;
    align-items: center;
    background-position: center center;
}

.upload-pr-box{
    padding: 0px;
    background-color: white;
}

.slider-upload-pr h1{
    font-weight: 700;
}

.slider-upload-pr h1 span{
    font-size: 28px;
    font-weight: 300;
    line-height: 34px;
}

.slider-upload-pr p{
    font-size: 28px;
    font-weight: 300;
    line-height: 34px;
}

.slider-upload-pr .text{
    margin-top: -80px;
}

.upload-pr-box .section{
    padding: 30px;
}

.upload-pr-box .section:first-child{
    padding-top: 60px;
    text-align: center;
}

.upload-pr-box .section:first-child p{
    font-size: 18px;
    color: #6b6b6b;
    font-weight: 400;
    line-height: 28px;
    width: 80%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: -25px;
}

.upload-pr-box .section.inputs{
    display: flex;
}

.upload-pr-box .section.inputs .col {
    width: 50%;
    padding: 0px;
}

.upload-pr-box .section.inputs .col:first-child{
    padding-right: 30px;
}

.input-group{
    flex-direction: column;
}

.input-group .label{
    color: #252525;
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 6px;
    display: inline-block;
}

.input-group input{
    border: 1px solid #d3d3d3;
    border-radius: 0px;
    font-size: 16px;
    padding: 10px 10px;
    width: 100%;
    -webkit-appearance: none;
    margin-bottom: 20px;
}

.input-group input:focus{
    outline: none;
    box-shadow: none;
    border-color: #2a396a;
}

.upload-pr-box .section.pr-info{
    background-color: #fcfcfc;
    padding-top: 40px;
}

.upload-pr-box .section h4{
    font-size: 22px;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 20px;
}

.upload-pr-box .section.pr-info .label{
    color: #203063;
}

.upload-pr-box .section.pr-info .two-cols{
    display: flex;
    align-items: flex-start;
}

.upload-pr-box .section.pr-info .two-cols .col{
    width: 50%;
    padding: 0px;
}

.upload-pr-box .section.pr-info .two-cols .col:first-child {
    padding-right: 30px;
}

.upload-pr-box .section.pr-info input{
    margin-bottom: 40px;
}

.upload-pr-box .section.pr-info .label .optional{
    color: #b6b6b8;
}

.upload-pr-box .section.pr-info .info-label{
    font-size: 14px;
    color: #b6b6b8;
    font-weight: 300;
}

.upload-pr-box .section.pr-info .upload-image-wrapper{
    border: 1px solid #d3d3d3;
    border-radius: 0px;
    padding: 20px;
    width: 100%;
    height: 100%;
    background-color: white;
    margin-top: 18px;
    min-height: 185px;
}

.upload-pr-box .content .label{
    color: #7d7d7d !important;
    font-size: 15px;
    font-weight: 400;
    padding-bottom: 6px;
    display: inline-block;
}

.upload-pr-box .content .editor-wrapper{
    background-color: white;
    border: 1px solid #d3d3d3;
    padding: 30px;
    border-radius: 0px;
    min-height: 400px;
    width: 100%;
    margin-bottom: 20px;
}

.upload-pr-box .section.media-contact{
    padding-bottom: 0px;
    padding-top: 40px;
    margin-bottom: -30px;
}

.submit-area {
    display: block;
    text-align: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    margin-top: 10px;
}

.submit-area-upload-pr{
    display: block;
    text-align: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 80px;
    margin-top: 50px;
}

/* ck-editor */

select.__select-pciker{
    width: 100%;
    position: relative;
    margin: 10px 1px;
    background-color: #FFFFFF;
    border: 1px solid #999999;
    color: #999999;
    border-radius: 3px;
    padding: 12px 30px;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0;
    will-change: box-shadow, transform;
    transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1), -webkit-box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1);
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
}
select.__select-pciker:disabled{
    opacity: 0.65;
    cursor: not-allowed;
}
button.__btn-location{
    width: 100%;
    background-color: #FFFFFF;
    border: 1px solid #999999;
    color: #999999;
    margin: 32px 0 0 0;
}
.ck.ck-content.ck-editor__editable.ck-rounded-corners.ck-blurred.ck-editor__editable_inline,
.ck.ck-content.ck-editor__editable.ck-rounded-corners.ck-focused.ck-editor__editable_inline {
    min-height: 400px;
}
.__block_location,
.__find_us_block{
    display: none;
}
#__btn_location{
    cursor: pointer;
    text-align: center;
    display: block;
}

.ck.ck-toolbar{
    border-radius: 0px !important;
    border-color: #d3d3d3 !important;
}

.ck.ck-editor__main>.ck-editor__editable:not(.ck-focused){
    border-radius: 0px;
    border-color: #d3d3d3 !important;
}

/* ck-editor */

.country-select{
    width: 100%;
}

.date-group input{
    margin-bottom: 0px !important;
}

.date-group{
    margin-bottom: 40px;
    display: flex;
    align-items: center;
}

.date-group img{
    height: 20px;
    width: 20px;
    position: absolute;
    left: 10px;
    opacity: 0.3;
}

.date-group input{
    padding-left: 40px !important;
}

.selectize-input{
    border: 1px solid #d3d3d3 !important;
    border-radius: 0px !important;
    font-size: 16px !important;
    padding: 10px 10px !important;
    width: 100% !important;
    -webkit-appearance: none !important;
    box-shadow: none !important;
    min-height: 46px !important;
    display: flex !important;
    flex-wrap: wrap;
    align-items: center;
}

.industries-group{
    margin-bottom: 33px;
}

.selectize-input input{
    font-size: 16px !important;
    padding: 3px;
    height: 24px !important;
}

.selectize-control.multi .selectize-input > div{
    margin-bottom: 0px !important;
}

/* Upload Image */

.file-upload {
    background-color: #ffffff;
    width: 100%;
    margin: 0 auto;
    padding: 0px;
}

.file-upload-btn {
    width: 100%;
    margin: 0;
    color: #fff;
    background: #11ab85;
    border: none;
    padding: 10px;
    border-radius: 4px;
    border-bottom: 4px solid #205cc7;
    transition: all .2s ease;
    outline: none;
    text-transform: uppercase;
    font-weight: 700;
}

.file-upload-btn:hover {
    background: #11ab85;
    color: #ffffff;
    transition: all .2s ease;
    cursor: pointer;
}

.file-upload-btn:active {
    border: 0;
    transition: all .2s ease;
}

.file-upload-content {
    display: none;
    text-align: center;
}

.file-upload-input {
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    outline: none;
    opacity: 0;
    cursor: pointer;
}

.image-upload-wrap {
    border: 2px dashed #d3d3d3;
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: inherit !important;
    height: 160px;
    width: 260px;
}

.image-upload-wrap input{
    height: 100% !important;
    margin-bottom: 0px !important;
}

.image-dropping,
.image-upload-wrap:hover {
    background-color: white;
    border: 2px dashed #2a396a;
}

.image-title-wrap {
    padding: 0 15px 15px 15px;
    color: #222;
}

.drag-text {
    text-align: center;
}

.drag-text h3 {
    font-weight: 100;
    text-transform: uppercase;
    color: #1f5dab;
}

.file-upload-image {
    max-height: 128px;
    max-width: 100%;
    margin: auto;
    padding: 20px;
}

.remove-image {
    text-transform: uppercase;
    color: #1f5dab;
    font-size: 14px;
    font-weight: 600;
    border: 1px solid #1f5dab;
    padding: 10px 25px;
    border-radius: 3px;
    line-height: 20px;
}

.remove-image:hover {
    background: #1f5dab;
    color: #ffffff;
    transition: all .2s ease;
    cursor: pointer;
}

.remove-image:active {
    border: 0;
    transition: all .2s ease;
}

.drag-text h3{
    text-transform: uppercase;
    color: #1f5dab;
    font-size: 18px;
    font-weight: 600;
    border: 1px solid #1f5dab;
    padding: 10px 25px;
    border-radius: 3px;
    line-height: 20px;
}

.drag-text span{
    font-size: 14px;
    font-weight: 400;
    color: #b6b6b8;
}

.image-title-wrap{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
/* Upload Image */

@media (max-width: 992px)
{
    .slider-upload-pr .text{
        padding-left: 15px;
    }

    .upload-pr-box .section.pr-info .two-cols{
        display: block;
    }

    .upload-pr-box .section.pr-info .two-cols .col{
        width: 100%;
    }

    .upload-pr-box .section.pr-info .two-cols .col:first-child{
        padding-right: 0px;
    }

    .pr-info .content{
        padding-top: 30px;
    }

    .content-area-box{
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 40px;
    }

    .uploaded-images-wrapper{
        padding-left: 15px;
        padding-right: 15px;
    }

    .uploaded-images-wrapper .images{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }

    .uploaded-image-box .uploaded-img {
        margin-bottom: 10px !important;
    }

    .uploaded-images-wrapper .images .uploaded-image-box{
        margin-bottom: 25px;
    }

    .container-media-contact .col-md-6{
        padding-left: 0px;
        padding-right: 0px;
    }
}

.date-group{
    width: 100%;
}

.uploaded-images-wrapper{
    margin-top: 40px;
    margin-bottom: 60px;
}

.uploaded-images-wrapper .images{
    display: flex;
}

.uploaded-images-wrapper .images .uploaded-image-box{
    margin-right: 40px;
}

.uploaded-image-box .uploaded-img{
    max-width: 230px;
    height: 160px;
    border: 1px solid #c2c2c2;
    margin-bottom: 12px;
    border-radius: 3px;
}

.uploaded-image-box .actions{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.uploaded-image-box .actions .featured{
    font-size: 15px;
    font-weight: 600;
    color: #7d7d7d;
    display: flex;
    align-items: center;
}

.uploaded-image-box .actions .featured .check{
    width: 32px;
    height: 25px;
}

.uploaded-image-box .actions img{
    max-width: 20px;
}

.uploaded-images-wrapper h3{
    color: #252525;
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 6px;
    display: inline-block;
}

.uploaded-images-wrapper span{
    font-size: 16px;
    color: #959595;
    font-weight: 300;
    padding-left: 5px;
}

.container-media-contact {
    border-top: 1px solid #efefef;
    margin-top: 30px;
    background: #ffffff;
    background: linear-gradient(180deg, rgba(239,239,239,0.4) 0%, rgba(255,255,255,1) 80px);
    min-height: 100px;
    padding-top: 50px;
}

.container-media-contact h3{
    color: #252525;
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 6px;
    display: inline-block;
    margin-bottom: 20px;
}

.input-group .with-icon{
    display: flex;
    align-items: center;
}

.input-group .with-icon img{
    width: 16px;
    max-height: 16px;
    margin-right: 8px;
    margin-top: -6px;
}

.container-media-contact .input-group .label{
    font-size: 16px !important;
}

#locationDetailed{
    margin-bottom: 40px;
}

.required-field-notice{
    font-size: 14px;
    font-weight: 300;
    color: #d01435;
    margin-top: 10px;
    margin-bottom: 0px;
}

.uploaded-images-gallery{
    display: flex;
    flex-wrap: wrap;
    flex: 1;
}

.uploaded-images-gallery .gallery{
    display: flex;
    flex-wrap: wrap;
}

.uploaded-images-gallery .gallery .uploaded-image-box{
    margin-right: 30px;
    min-width: 180px;
    margin-bottom: 30px;
}

.featured-checkbox{
    width: 26px;
    height: 26px;
    background-color: white;
    border: 1px solid #2a2727;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 7px;
}

.featured-checkbox:hover{
    cursor: pointer;
}

.featured-checkbox img{
    height: 16px;
    width: 16px;
    opacity: 0;
}

.featured-checkbox.selected img{
    opacity: 1;
}

.disabled-upload{
    opacity: 0.4 !important;
}


.ck-content h1{
    font-size: 34px !important;
    color: #000000 !important;
    font-weight: bold !important;
}

.ck-content h2{
    font-size: 21px !important;
    font-weight: bold;
    color: #111111 !important;
}

.ck-content h3{
    font-size: 18px !important;
    font-weight: bold;
    color: #111111 !important;
}

.ck-content h4{
    font-size: 17px !important;
    font-weight: bold;
    color: #111111 !important;
}

.ck-content p{
    font-size: 17px;
    font-weight: 300;
    color: #111111;
}

.ck-content a{
    color: #16379e;
    font-size: 17px;
    font-weight: 400 !important;
}

.ck-content span{

}

.upload-pr-box .section .not-ready-yet{
    font-size: 14px;
    font-weight: 300;
    color: #6b6b6b !important;
}

.upload-pr-box .section .not-ready-yet a{
    color: #203063 !important;
    text-decoration: none;
    font-weight: 400 !important;
}

#releaseDatePicker{
    height: 46px !important;
    min-height: 46px !Important;
}

@media (max-width: 992px)
{
    #locationDetailed{
        margin-left: 0px;
        margin-right: 0px;
    }

    #locationDetailed .col-md-12{
        margin-bottom: 20px;
    }
}


.manual-location-wrapper{
    display: flex;
}

.country-wrapper-manual{
    width: 100%;
}


.selectize-control.single .selectize-input, .selectize-control.single .selectize-input input{
    width: 100% !important;
}
